:root{
  --row-gutter: 30px;
}
.service-main {
  padding-top: 25px;
}
.about-page {
  background: #fff;
  padding: var(--row-gutter);
  box-shadow: 0 1px 4px rgba(0, 0, 0, .06);
}
.service-banner {
  width: 100%;
  height: 200px;
  background: #4894FB url("../images/service/banner-bg.png") no-repeat center;
  background-size: cover;
  margin-bottom: var(--row-gutter);
  display: flex;
  align-items: center;
  justify-content: center;
}
.service-list {
  display: flex;
  margin-bottom: var(--row-gutter);
}
.service-list .service-item{
  flex: 1;
  padding: var(--row-gutter);
  line-height: 34px;
}
.service-list .service-item .service-item-title-img{
  width: 80%;
  margin-bottom: var(--row-gutter);
}
.service-list .service-item:not(:last-child) {
  margin-right: var(--row-gutter);
}
.service-list .service-item:not(:first-child) {
  box-shadow: 0 0 12px 0 #5392e14d;
}
.service-list .service-item:nth-child(1) {
  background: url("../images/service/tjwfjb-bg.png") no-repeat right bottom;
  background-size: cover;
}
.service-list .service-item:nth-child(2) {
  background: url("../images/service/bszn-bg.png") no-repeat right bottom;
  background-size: cover;
}
.service-list .service-item:nth-child(3) {
  background: url("../images/service/qzqd-bg.png") no-repeat right bottom;
  background-size: cover;
}
.service-list .service-item:nth-child(4) {
  background: url("../images/service/hcp-bg.png") no-repeat right bottom;
  background-size: cover;
}
.service-item-line {
  border-bottom: 1px dotted #B5DCFF;
  margin: 20px 0;
}
.service-item-card {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  position: relative;
}
.service-item-hot {
  position: absolute;
  right: 10px;
  top: -10px;
}
.service-item-title {
  font-size: var(--font-size-title);
  font-weight: 500;
  padding-bottom: 20px;
  border-bottom: 1px solid #DCEDFF;
}
.service-item-body {
  color: #666666;
  padding: 20px 0;
}
.service-item-link  {
  color: #2257AB;
  display: flex;
  align-items: center;
}
.service-item-link img {
  height: 16px;
  margin-left: 5px;
}
.service-links {
  display: grid;
  grid-template-columns: 0.69fr 1fr 1fr;
}
.service-links .service-link:not(:last-child) {
  margin-right: var(--row-gutter);
}
.service-links .service-link img{
  object-fit: cover;
  width: 100%;
  height: 100%;
}
@media only screen and (max-width: 992px) {
  .service-banner {
    height: 20vw;
  }
  .service-banner img {
    width: 70%;
  }
  .service-list {
    flex-direction: column;
  }
  .service-list .service-item:not(:last-child) {
    margin-right: 0;
    margin-bottom: var(--row-gutter);
  }
  .service-links {
    grid-template-columns: 1fr;
  }
  .service-links .service-link:not(:last-child) {
    margin-right: 0;
    margin-bottom: var(--row-gutter);
  }
  .service-list .service-item .service-item-title-img{
    width: auto;
    height: 5vw;
  }
}
@media only screen and (max-width: 768px) {
  :root {
    --row-gutter: 15px;
  }
  .service-main {
    padding-top: var(--row-gutter);
  }
  .layout-width {
    padding: 0 var(--row-gutter)
  }
  .service-item-title {
    padding-bottom: 10px;
  }
  .service-item-body{
    padding: 10px 0;
  }
}
